//
//  ProfileInteractor.swift
//  SuperSpaManagement
//
//  Created by PHAM ANH TUAN on 3/8/21.
//  Copyright (c) 2021 ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the 🐍 VIPER generator
//

import Foundation
import Resolver
import RxSwift

protocol ProfileInteractorInterface: InteractorInterface {
}

final class ProfileInteractor {
}

// MARK: - Extensions -

extension ProfileInteractor: ProfileInteractorInterface {
}
